@charset"Shift_JIS";
/*文字エンコードの設定（削除不可）*/

/************************************************
/*HTML要素（一部#ID）*/
*{font-style:normal;
font-family:Osaka,Verdana,"ＭＳPゴシック",Chicago,Sans-serif;
scrollbar-arrow-color:#000;scrollbar-face-color:#fff;
scrollbar-highlight-color:#000;scrollbar-3dlight-color:#fff;
scrollbar-track-color:#fff;scrollbar-shadow-color:#fff;
scrollbar-darkshadow-color:#fff;margin:0;padding:0;}


html{width:100%;height:100%;color:#000;text-align:center;display:block;}
td,body{font-size:12px;line-height:18px;display:block;
background:#fff;margin:0;padding:0;}
* html td,* html body{font-size:11px;margin:0;padding:0;}
td{background:transparent;}
img{border:none;}

a{text-decoration:none;border-bottom:dashed 1px;}
a:link,a:visited,a:active{color:#036;}
a:hover{color:#fff;}


h1{font-size:36px;line-height:36px;color:#000;text-align:left;
font-family:HGS明朝E,Serif;margin:0;padding-right:10px;}
h2{font-size:12px;color:#000;font-family:Arial;
letter-spacing:0.5em;background:url(img/h1.jpg) no-repeat;
margin:2em 0 2em 4em;padding:5px 1em;text-align:left;}
h3{font-size:12px;color:#69c;line-height:15px;
background:url(img/h3.gif) repeat;text-align:left;
border-bottom:solid #69c 1px;margin:1em 5em;padding:0 3px;}



/* menu（左フレーム） */
.menu{width:300px;height:100%;color:#000;
background:url(img/bg.png) fixed no-repeat 100% 100% #fff;} 
.menu h1{color:#000;font-weight:normal;text-align:right;
font-style:italic;position:relative;top:30px;right:10px;}
#menu{width:300px;font-size:10px;text-align:center;
position:relative;top:70px;margin:0;padding:0px 0;}

#menu ul {width:265px;height:265px;text-align:left;margin:0 auto;padding:0;}
#menu li{width:80px;height:80px;padding:0;margin:3px;
list-style-type:none;text-align:center;float:left;}
#menu li a{font-size:12px;font-weight:bold;font-family:Arial;
border-bottom:0px;display:block;}
#menu li a:link,#menu li a:visited,#menu li a:active{
color:#fff;background:url(img/menu.png) no-repeat;padding:30px 0;}
#menu li a:hover{color:#000;background:url(bg.png) no-repeat;padding:30px 0;}
.space{width:80px;background:url(img/menu.png) no-repeat;padding:30px 0;}

* html div#menu ul{margin:0;}
* html div#menu li a{width:80px;color:#fff;font-size:12px;
display:block;margin:0;background-image:none;}
* html div#menu li a:link,* html #menu li a:visited,* html #menu li a:active{
background-image:none;filter:alpha(opacity=70);background:url(img/menu.gif);
padding:30px 0;}
* html div#menu li a:hover{color:#000;background:none;
filter:alpha(opacity=70);background:url(img/menu2.gif);padding:30px 0;}
* html div#menu li.space{width:80px;background-image:none;
filter:alpha(opacity=70);background:url(img/menu.gif);padding:30px 0;}


#right{font-size:9px;padding:0 10px;text-align:right;
position:relative;top:100px;right:5px;}
#right a{font-weight:bold;}
#right a:link,#right a:visited,#right a:active{color:#000;}
#right a:hover{color:#fff;}





/* main（右フレーム） */
#wrapper{width:100%;height:auto;}
#main{width:100%;text-align:left;margin:0 auto;padding:2em 0;}
#main p{margin:1em 6em;padding:0;}
#main ul,#main ol{margin:1em 0;padding:0 8em;}
#main li{margin:0;}





textarea{color:#000;font-size:10px;line-height:12px;
border-style:dashed;border-color:#000;border-width:1px 0;
background:#fff;margin:0.5em 0 0.5em 6em;padding:0.5em;}

.box1{color:#000;font-size:10px;line-height:12px;background:#000;
border:1px solid #000;margin:0.5em 6em;padding:0.5em 1em;}
.box2{color:#000;font-size:10px;line-height:12px;background:#000;
border:1px solid #000;margin:0.5em 6em;padding:0.5em 1em;}
blockquote{color:#fff;font-size:10px;line-height:12px;border:double 3px #fff;
background:#000;margin:0.5em 7em;padding:0.5em 1em;}



.no{margin:1em 6em;padding:0;}
.no img{border:solid #fff 1px;}




/* リンクページ */
dl.link{width:400px;margin-left:6em;padding:5px;}
.link a{border-bottom:0px;}
dl.link dt{float:left;margin:-0px 0px 0 0;}
dl.link2{width:400px;margin-left:6em;padding:5px;}
dl.link2 dt{float:left;margin:-0px 0px 0 0;}
.link2 a{border-bottom:0px;}


/* index.html */
.index{width:100%;height:100%;
background:fixed no-repeat 50px 0% #fff;
text-align:left;padding:0;}
#index{padding:50px 0 20px 320px;}
